# Uses of Interface
org.eclipse.mat.ui.internal.browser.QueryBrowserPopup.Element

Packages that use QueryBrowserPopup.Element
Package
Description
org.eclipse.mat.ui.internal.browser
Examine list of queries and query history - user interface (not API).

## Uses of QueryBrowserPopup.Element in org.eclipse.mat.ui.internal.browser

Methods in org.eclipse.mat.ui.internal.browser that return QueryBrowserPopup.Element
Modifier and Type
Method
Description
`QueryBrowserPopup.Element[]`
QueryAllProvider.`getElements()`
`abstract QueryBrowserPopup.Element[]`
QueryBrowserProvider.`getElements()`
`QueryBrowserPopup.Element[]`
QueryHistoryProvider.`getElements()`
`QueryBrowserPopup.Element[]`
QueryRegistryProvider.`getElements()`
`QueryBrowserPopup.Element[]`
QueryBrowserProvider.`getElementsSorted()`
`QueryBrowserPopup.Element[]`
QueryHistoryProvider.`getElementsSorted()`
history is ordered by typing